ConfigSyslogParsersList:
  allOf:
  - $ref: '#/components/schemas/Iterable'
  - properties:
      items:
        items:
          $ref: '#/components/schemas/ConfigSyslogParser'
        type: array
    type: object
